Mailinglist Archive: opensuse-bugs (4689 mails)

< Previous Next >
[Bug 578608] Require Devel:HP-CNB and SUSE:SLE-11:HP-CNB
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 24 Feb 2010 11:49:06 +0000
  • Message-id: <20100224114906.2E5CA24551B@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=578608

http://bugzilla.novell.com/show_bug.cgi?id=578608#c5


Joey Yu Zheng <jzheng@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Priority|P1 - Urgent |P4 - Low
Status|NEEDINFO |NEW
Info Provider|jzheng@xxxxxxxxxx |
Severity|Critical |Normal

--- Comment #5 from Joey Yu Zheng <jzheng@xxxxxxxxxx> 2010-02-24 11:49:05 UTC
---

Dirk, you are right. After some discussion with Uwe's team. I think we can
reuse some of their packages, but probably a similar "preload:2010-A" is really
needed.

Please keep it open and I will put it to the lower priority.
We will discuss this and then update you with clear requirement.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References